Ir al contenido

Obtener configuración del bot

GET
/partner/tenants/{tenant_id}/bot-config
curl --request GET \
--url https://api.overtaker.online/api/v1/partner/tenants/example/bot-config \
--header 'Authorization: <Authorization>'
tenant_id
required
Tenant Id
string

Successful Response

Media type application/json
PartnerBotConfigResponse
object
tenant_id
required
Tenant Id
string
tone
Any of:
string
openai_model
Any of:
string
session_timeout_hours
Any of:
integer
bot_memory_size
Any of:
integer
bot_role_id
Any of:
string
version
Version
integer
default: 1
status
Status
string
default: ACTIVE
Example
{
"version": 1,
"status": "ACTIVE"
}

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}